/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		mdc2015
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


h2 { font-weight: 700; }
h3 { font-weight: 700; }
h4 { font-weight: 700; }
h5 { font-weight: 300; }
h6 { font-weight: 700; }

/* Background */
#Header_wrapper { background-color: transparent; }
#Wrapper, #Content { background-color: transparent; }

.home  { background: url(http://www.dececco.net/web/wp-content/uploads/2015/07/home_sport_bg1.jpg) no-repeat top center; }

body:not(.template-slider) #Header_wrapper { background-position: center bottom; }

/* Top bar */
#Top_bar:not(.is-sticky) { border-bottom: 3px dotted rgba(255,117,28,.5); top: 0 !important; }
#Top_bar .logo { margin-top: 20px; margin-bottom: 20px; }

/* Menu */
.header-transparent #Top_bar .menu > li > a::after { background: #ff751c; top: 0; -webkit-transform: skewX(-200deg); -moz-transform: skewX(-200deg); -o-transform: skewX(-200deg); -ms-transform: skewX(-200deg); transform: skewX(-200deg); }

@media only screen and (min-width: 1240px) {
	#Top_bar:not(.is-sticky) .menu > li > a span:not(.description) { padding: 20px 40px 20px 20px; background: url(http://www.dececco.net/web/wp-content/uploads/2015/07/home_sport_menu_sep2.png) no-repeat right center; }
	#Top_bar:not(.is-sticky) .menu > li:last-child > a span:not(.description) { background: none; padding-right: 0; }
}

/* Responsive menu */
.header-transparent #Top_bar a.responsive-menu-toggle { top: 33px; }

/* Colore Responsive menu */
#Top_bar .responsive-menu-toggle
{
    color: #ff751c;
}

/* Subheader */
#Subheader:after { display: none; }
body:not(.template-slider) #Header { min-height: 200px; }
#Subheader { padding: 0 0 130px; }
#Subheader .title { font-weight: bold; font-style: italic; }

@media only screen and (max-width: 767px) {
	body:not(.template-slider):not(.header-simple) #Header { min-height: 240px; }
	#Subheader .title { font-size: 40px; line-height: 40px; }
}

/* Home box */
.home_box { padding: 40px 42% 20px 7%; }
.home_box a.mfn-link-4 { margin-left: 0; }

@media only screen and (max-width: 767px) {
	.home_box { padding: 30px 30px 300px; }
}

.dark a.mfn-link-4::before, 
.dark a.mfn-link-4::after { background: rgba(255, 255, 255, 0.1); }

/* Newsletter */
.newsletter_form > input[type="email"] { display: inline-block; margin: 0 4px 0 0; max-width: 260px; }
.newsletter_form > input[type="submit"] { margin: 0; padding: 8px 15px; }

/* Progress icons */
.progress_icons .progress_icon { font-size: 10px; height: 14px; line-height: 14px; margin: 0 3px 3px 0; width: 14px; }

/* Footer */
#Footer .widgets_wrapper { padding: 40px 0; }
#Footer .widgets_wrapper .widget h4 { font-size: 18px; line-height: 23px; font-weight: 400; }
#Footer .footer_copy { border-top: 3px dotted #333333; }
#Footer .footer_copy a#back_to_top .button_icon i { color: #fff !important; }

/* Button */
a.button, a.tp-button { border-radius: 0 !important; border-width: 1px !important; -webkit-transform: skewX(-200deg); -moz-transform: skewX(-200deg); -o-transform: skewX(-200deg); -ms-transform: skewX(-200deg); transform: skewX(-200deg); }

a.button .button_label { font-weight: bold; -webkit-transform: skewX(200deg); -moz-transform: skewX(200deg); -o-transform: skewX(200deg); -ms-transform: skewX(200deg); transform: skewX(200deg); }

/* Fancy */

.fancy_mdc_black { color: #000000 !important; }


/* Woocommerce */

/*Nasconde carrello TOP */

#Top_bar .top_bar_right {
    display: none;
}


/*Nasconde Prezzo pagina prodotto */
div.widget.widget-products.products > div > div > div:nth-child(2) > div.col-md-4.col-sm-12.shopcol.last.wow.fadeInUp.product-wrapper > div > div > div > div.price{
    display: none !important;
}

/*Nasconde Prezzo pagina prodotto */
.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single > span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li::after, .widget_archive ul, .widget_recent_comments ul li::after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i, .style-simple #Filters .filters_wrapper ul li a:hover, .style-simple #Filters .filters_wrapper ul li.current-cat a, .style-simple .quick_fact .title {
    display: none;
}


/* Nasconde prezzi tabella carrello*/
div#Wrapper div#Content div.content_wrapper.clearfix div.sections_group div.entry-content div.section.the_content.has_content div.section_wrapper div.the_content_wrapper div.woocommerce form table.shop_table.cart tbody tr.cart_item td.product-price, td.product-subtotal
{
    display: none;
}


div#Wrapper div#Content div.content_wrapper.clearfix div.sections_group div.entry-content div.section.the_content.has_content div.section_wrapper div.the_content_wrapper div.woocommerce form table.shop_table.cart thead tr th.product-price, th.product-subtotal
{
    display: none;
}


.woocommerce-cart .cart-collaterals .cart_totals table {
    display: none;
}

.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2 {
    display: none;
}


/* colore testo pulsante procedi preventivo carrello */
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    /* background-color: #000000 !important; 
    color: #ff751c !important;*/
    color: #fff !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover  {
    color: #ffffff !important;
}



/* nasconde subtotale dal widget carrello */
.woocommerce .widget_shopping_cart .total strong, .woocommerce.widget_shopping_cart .total strong {
    display: none;
}

/* nasconde valore dal widget carrello */
.woocommerce .widget_shopping_cart .total strong, .woocommerce.widget_shopping_cart .total span {
    display: none;
}

/* allinea testo link dal widget carrello */
.woocommerce .widget_shopping_cart p.total .button_cart {
    float: left;
}


/* personalizza testo link dal widget carrello */
.woocommerce .widget_shopping_cart p.total {
    background-color: none !important;
    background-image: none;
    overflow: hidden;
    padding: 10px 12px !important;
}




/* Nasconde prezzi tabella cassa*/

div#Wrapper div#Content div.content_wrapper.clearfix div.sections_group div.entry-content div.section.the_content.has_content div.section_wrapper div.the_content_wrapper div.woocommerce form.checkout.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.shop_table.woocommerce-checkout-review-order-table tbody tr.cart_item td.product-total
{
    display: none;
}
div#Wrapper div#Content div.content_wrapper.clearfix div.sections_group div.entry-content div.section.the_content.has_content div.section_wrapper div.the_content_wrapper div.woocommerce form.checkout.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.shop_table.woocommerce-checkout-review-order-table thead tr th.product-total
{
    display: none;
}


div#Wrapper div#Content div.content_wrapper.clearfix div.sections_group div.entry-content div.section.the_content.has_content div.section_wrapper div.the_content_wrapper div.woocommerce form.checkout.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.shop_table.woocommerce-checkout-review-order-table tfoot tr.cart-subtotal, tr.order-total
{
    display: none;
}




/* Woocommerce - ivpa   allinea testo attributo a sinistra */

#ivpa-content .ivpa_attribute.ivpa_text.ivpa_background .ivpa_term

{
    text-align: left;
}



/* Woocommerce - ivpa   stile attributo selezionato */

#ivpa-content .ivpa_attribute.ivpa_color .ivpa_term.ivpa_clicked {
    background-color: #bbbbbb;
    border-color: #ff751c;
    border-width: 2px;
}


#ivpa-content .ivpa_attribute.ivpa_image .ivpa_term.ivpa_clicked {
    background-color: #bbbbbb;
    border-color: #ff751c;
    border-width: 2px;
}

/* Woocommerce - ivpa   stile attributo tessuto selezionato */

#ivpa-content .ivpa_attribute.ivpa_text[data-attribute="pa_tessuto"] .ivpa_term.ivpa_active {
    background-color: #333333 !important;
}

#ivpa-content .ivpa_attribute.ivpa_text[data-attribute="pa_tessuto"] .ivpa_term.ivpa_active.ivpa_clicked {
    background-color: #ff751c !important; 
}

#ivpa-content .ivpa_attribute.ivpa_text[data-attribute="pa_tessuto"] .ivpa_term.ivpa_active.ivpa_outofstock {
    background-color: #dedede !important; 
}





/* Woocommerce - nasconde show all */
.post-nav .list-nav {
    display: none !important;
}

/* Woocommerce - nasconde show all */
.shop-filters .woocommerce-ordering select {
    display: none !important;
}


/* Woocommerce - colore bkg area prodotti */
.woocommerce ul.products li.product .desc {
    background: #fcfcfc !important;
}



/* stile codice prodotto */

.sku
 {
    font-size: 24px !important; 
}


/* non usato - stile testo DESCRIZIONE prima della scelta per preventivo

div.column.one-second.summary.entry-summary > div > p

{
 color: #000 !important;
font-size: 20px;
}

*/


/* stile testo prima della scelta per preventivo */


.woocommerce .product div.entry-summary .product_meta {
    margin: 0 0 0px !important;
}


.descrizione-preventivo
{
color: #000 !important;
font-size: 15px;
margin-top: 10px;
margin-bottom: 20px;
}

/* riduce lo spazio prima della scelta per preventivo */
#ivpa-content {
    margin-top: 0px !important;
}



/* woocommerce personalizzazione categorie widget laterale categorie  */


/*
.widget_product_categories a:hover, .widget_product_categories ul.children a, .widget_login .pagenav a:hover
{
padding: 0px 0px 0px 0px !important;
padding-left: 20px !important;
}

.widget_product_categories a:hover, .widget_product_categories ul.children li ul.children, .widget_login .pagenav a:hover
{ 
padding: 0px 0px 0px 0px !important;
padding-left: 20px;
}
*/

.widget_product_categories li.current-cat a, .widget_login .pagenav a:hover
{
    color: #ffffff !important;
    background-color: #e96b03 !important;
    padding-left: 20px;
}


/* elemento categoria children */
.widget_product_categories ul li ul {
    margin-top: 0px;
    padding-left: 15px !important;
    font-weight: 100;
}


.widget_product_categories ul li a {
    color: #fff !important;
    display: block;
    padding: 7px 0 7px 20px;
}


/* background generale widget */
.widget_product_categories ul {
    background-color: #858d94 !important;
    color: #e3e3e3;
    /* seguente disattiva settaggi precedenti */
    list-style-type: none;
    padding: 0px 0px 0px 0px !important;
    font-weight: 500;

}

/* personalizza la linea di separazione */

.widget_product_categories ul > li::after {
    border-width: 0 0 2px;
    left: 0;
    width: 100%;
}


/* elemento categoria figlia 
 .widget_product_categories ul.children li ul.children
{
    padding-left: 50px !important;
}
*/



/* titolo area download */

div.flat_box a div.desc_wrapper h4
{
font-weight: 400 !important;
font-size: 24px !important;
}
